<style>
#table2 {
	border-collapse: separate;
	border-spacing: 0px 5px;
}

a:link, a:visited {
  background-color: #43bedd;
  color: white;
  text-align: center;
  text-decoration: none;
  width: 160px;
  border-radius: 10px;
}

.bControleAcessso{
    background-color: #f4f4f4;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 160px;
    border-width: 1px;
    border-color: grey;
    border-radius: 4px;
}

.botaoBloqueado{
	background-color: #ff3333;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: 0px;
    border-top-style: solid;
    border-bottom-style: solid;
    font-weight: 500;
    height: 15px;
    border-radius: 4px;
}
.botaoEnter{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 160px;
    border-width: 1px;
    border-color: white;
    border-radius: 10px;
}
.botaoAlterarSenha{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 160px;
    hight: 100px;
    border-width: 1px;
    border-color: white;
    border-radius: 10px;
}
.botaoEnter200{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 200px;
    border-width: 1px;
    border-color: white;
    border-radius: 10px;
}
.botaoEnter300{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 300px;
    border-width: 1px;
    border-color: white;
    border-radius: 10px;
}
.botaoEnter400{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 400px;
    border-width: 1px;
    border-color: white;
    border-radius: 10px;
}
.botaoEnter650{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 650px;
    border-width: 1px;
    border-color: white;
    border-radius: 10px;
}

.botaoLiberado{
	background-color: #43ffaf;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: 0px;
    font-weight: 500;
    height: 15px;
    border-radius: 5px;
}

.botaoStatusAmarelo{
	background-color: #FFFF00;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: 0px;
    font-weight: 500;
    height: 15px;
    border-radius: 5px;
}

.botaoStatusCinza{
	background-color: ##36486b;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: 0px;
    font-weight: 500;
    height: 15px;
    border-radius: 5px;
}

.botaoStatusLaranja{
	background-color: #d35400 ;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: 0px;
    font-weight: 500;
    height: 15px;
    border-radius: 5px;
}

.botaoStatusVerde{
	background-color: #43ffaf;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: 0px;
    font-weight: 500;
    height: 15px;
    border-radius: 5px;
}


.botaoTodas{
    background-color: #3385ff;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    border-style: solid;
    width: 160px;
    border-width: 1px;
    border-color: grey;
    border-radius: 5px;
}

.button {
	background-color: #43bedd;
	border: none;
	color: white;
	text-align: center;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	width: 300px;
	height: 30px;
	border-radius: 10px;
}

.button400 {
	background-color: #43bedd;
	border: none;
	color: white;
	text-align: center;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	width: 400px;
	height: 30px;
	border-radius: 10px;
}
.botaoAcessar{
	background-color: #43bedd;
	border: none;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	width: 150px;
}

.campoDados{
    color: black;
    font-size: 16px;
    text-align: right;
    width: 150px;
    padding: 10px 10px;
    font-weight: 600;
    height: 20px;
}

.campoembranco{
	background-color: white;
	color: black;
	padding: 5px 10px;
	
}
.campodata{
    border-radius: 5px;
    background-color: white;
    color: black;
    padding: 2px 2px;
	width: 200px;
}

.excedente{
    background-color: white;
    color: red;
    font-size: 20px;
    text-align: center;
    width: 150px;
    border: none;
}

.negrito{
    font-size: 16px;
    color: blue;
    font-weght: 500;
}
.negrito2{
    font-size: 16px;
    color: blue;
    font-weght: 600;
}

.rodape {
	position:absolute;
	bottom:0;
	width:100%;
	height:40px;  
	background: #e6e6e6;
	text-align: center;
	font-weight: 500;

}
.rodape2 {
        position:center;
        bottom:0;
        width:100%;
        height:40px;  
        background: #e6e6e6;
        text-align: center;
        font-weight: 500;

}

.submenu0{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 100px;
    border: none;
}
.submenu{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 150px;
    border: none;
}
.submenuAzul{
    background-color: #d9d9d9;
    color: blue;
    font-size: 16px;
    text-align: center;
    width: 150px;
    border: none;
}

.submenuL{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: left;
    width: 150px;
    border: none;
}

.submenubold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
	font-weight: bold;
    text-align: center;
    width: 150px;
    border: none;
}

.submenuLbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
	font-weight: bold;
    text-align: left;
    width: 150px;
    border: none;
}

.submenuR{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: right;
    width: 150px;
    border: none;
}
.submenuRbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    width: 150px;
    border: none;
}

.submenu100{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 100px;
    border: none;
}
.submenu150{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 150px;
    border: none;
}
.submenu150L{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: left;
    width: 150px;
    border: none;
}
.submenu150R{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: right;
    width: 150px;
    border: none;
}
.submenu200{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 200px;
    border: none;
}
.submenu200bold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;    
    text-align: center;
    width: 200px;
    border: none;
}
.submenu200L{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: left;
    width: 200px;
    border: none;
}

.submenu3{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 420px;
    border: none;
}
.submenu300{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 300px;
    border: none;
}
.submenu300bold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 300px;
    border: none;
}


.submenu300L{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: left;
    width: 300px;
    border: none;
}


.submenu300Lbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
	font-weight: bold;    
    text-align: left;
    width: 300px;
    border: none;
}

.submenu400{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 400px;
    border: none;
}
.submenu400L{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: left;
    width: 400px;
    border: none;
}
.submenu400Lbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;    
    text-align: left;
    width: 400px;
    border: none;
}

.submenu5{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: right;
    border: none;
}
.submenu500{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 500px;
    border: none;
}
.submenu500Lbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold; 
    text-align: left;
    width: 500px;
    border: none;
}
.submenu600{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 600px;
    border: none;
}
.submenu600L{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: left;
    width: 600px;
    border: none;
}
.submenu600Lbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;    
    text-align: left;
    width: 600px;
    border: none;
}
.submenu700bold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;    
    text-align: center;
    width: 700px;
    border: none;
}

.submenu800Lbold{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    font-weight: bold;    
    text-align: left;
    width: 800px;
    border: none;
}


.submenuMaior{
    background-color: #d9d9d9;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 350px;
    border: none;
}

.subtitulo{
	background-color: #e6e6e6;
    color: white;
    height: 40px;
    color: black;
	paddingg: 5px;
}

.tag{
    background-color: #f4f4f4;
    color: blue;
    font-size: 16px;
    text-align: center;
    width: 150px;
    border: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    font-weight: 500;
    height: 40px;
}

.tagCinza{
    background-color: gray;
    color: brown;
    font-size: 16px;
    text-align: center;
    width: 100%;
    border: none;
	display: inline-block;
    height: 20px;
    border-radius: 15px;
    cursor: pointer;
  	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}
.tagAzul{
    background-color: #43bedd;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 100%;
    border: none;
	display: inline-block;
    height: 20px;
    border-radius: 15px;
    cursor: pointer;
  	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}


.tagAzul1{
	background-color: #d9d9d9;
	color: blue;
}

.tagAzul1:hover{
	background-color: #43ffaf;
	color: black;
}

.tagBranca{
    background-color: #ffffff;
    color: black;
    font-size: 16px;
    text-align: center;
    width: 400px;
    border: 3px;
    border-top-style: solid;
    border-bottom-style: solid;
    font-weight: bold;
	border-color: white;
    height: 20px;
	border-radius: 5px;
}

.tagCinzaEscuro{
	background-color: #696969;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 100%;
    border: none;
	display: inline-block;
    height: 20px;
    border-radius: 15px;
    cursor: pointer;
  	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.tagGray{
    background-color: #ffffff;
    color: #36486b;
    font-size: 14px;
    text-align: center;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagGrayL{
    background-color: #ffffff;
    color: #36486b;
    font-size: 14px;
    text-align: left;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagGray200L{
    background-color: #ffffff;
    color: #36486b;
    font-size: 14px;
    text-align: left;
    width: 200px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagGray300{
    background-color: #ffffff;
    color: #36486b;
    font-size: 14px;
    text-align: center;
    width: 300px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagGray300L{
    background-color: #ffffff;
    color: #36486b;
    font-size: 14px;
    text-align: left;
    width: 300px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagGray400L{
    background-color: #ffffff;
    color: #36486b;
    font-size: 14px;
    text-align: left;
    width: 400px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagLogin{
    color: black;
    font-size: 16px;
    text-align: right;
    width: 150px;
	padding: 10px 10px;
    font-weight: 600;
    height: 20px;
}

.tagPreto{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagPretobold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
	font-weight: bold;     
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPretoR{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: right;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagPreto100{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 100px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}


.tagPreto100bold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    font-weight: bold;    
    text-align: center;
    width: 100px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto150{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto150bold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto150L{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: left;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto150R{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: right;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto150Rbold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    font-weight: bold;    
    text-align: right;
    width: 150px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}        
.tagPreto200{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 200px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto200bold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 200px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
}
.tagPreto200L{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: left;
    width: 200px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto300{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 300px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto300bold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 300px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
}
	
.tagPreto400{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 400px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto500{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 500px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}

.tagPreto500Lbold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    width: 500px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}
.tagPreto500Top{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 500px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
	vertical-align: top;
}

.tagPreto700Top{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 700px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
	vertical-align: top;
}

.tagPreto1200Lbold{
    background-color: #ffffff;
    color: black;
    font-size: 14px;
    text-align: left;
    font-weight: bold;
    width: 1200px;
    height: 20px;
	border-style: ridge;
	border-width: thin;
	padding-top: 2pt;
	padding-bottom: 2pt;
	position: relative;
}



.tagTodas{
    background-color: #43ffaf;
    color: black;
    font-size: 14px;
    text-align: center;
    width: 160px;
    border: none;
    display: inline-block;
    height: 20px;
    border-radius: 15px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.tagVerde1{
    background-color: #43ffaf;
	color: green;
}

.tagVerde1:hover{
    background-color: #43ffaf;
    color: black;
}
.tagVermelho{
    background-color: red;
    color: white;
    font-size: 16px;
    text-align: center;
    width: 100%;
    border: none;
	display: inline-block;
    height: 20px;
    border-radius: 15px;
    cursor: pointer;
  	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.tagVermelho1{
	background-color: #DB830D;
    color: red;
}

.tagVermelho1:hover{
	background-color: #DB830D;
    color: black;
}
.tagVermelho1CenterBold{
	background-color: #DB830D;
    color: red;
    text-align: center;
    font-weight: bold;
}

.tagVermelho1CenterBold:hover{
	background-color: #DB830D;
    color: black;
    text-align: center;
    font-weight: bold;
}


.title{
	font-size: 12pt;
	border-collapse: collapse;
    color: #FFFFFF;         /* magenta */
    background: #f2f2f2;
    position: relative;
    padding: 8pt;
    border-width: 0;
    border-style: ridge;
}

.titleGray{
	font-size: 12pt;
	border-collapse: collapse;
    color: #FFFFFF;         /* magenta */
    background: #f2f2f2;
    position: relative;
    padding: 8pt;
    border-width: 0;
    border-style: ridge;
}

.voltar{
    background-color: grey;
    color: white;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    width: 150px;
    border: none;
    border-radius: 10px;
}

</style>
